[Desktop Entry]
Encoding=UTF-8
Name=Fetchmailconf
Name[af]=Fetchmail-conf
Name[bg]=Конфигуриране на Fetchmail
Name[eo]=Poŝtprenilo
Name[fo]=Uppseting av Fetchmail
Name[fr]=FetchmailConf
Name[pl]=Konfiguracja Fetchmaila
Name[ven]=U dzhia poso a conf
GenericName=Fetchmail Configuration
GenericName[af]=Fetchmail Opstelling
GenericName[be]=Канфігурацыя Fetchmail
GenericName[bg]=Настройка на Fetchmail
GenericName[bs]=Podešavanje Fetchmail-a
GenericName[ca]=Configuració del fetchmail
GenericName[cs]=Nastavení Fetchmail
GenericName[da]=Fetchmail-indstilling
GenericName[de]=Einrichtung von Fetchmail
GenericName[el]=Ρύθμιση του Fetchmail
GenericName[eo]=Agordilo por la poŝtprenilo "fetchmail"
GenericName[es]=Configuración de Fetchmail
GenericName[et]=Fetchmaili seadistamine
GenericName[eu]=Fetchmail Konfigurazioa
GenericName[fa]= تنظیمات Fetchmail
GenericName[fi]=Fetchmail asetukset
GenericName[fo]=Uppseting av Fetchmail
GenericName[fr]=Outil de configuration de Fetchmail
GenericName[he]=קביעת התצורה של Fetchmail
GenericName[hr]=Podešavanje Fetchmail-a
GenericName[hu]=beállítóprogram
GenericName[is]=Fetchmail stillingar
GenericName[it]=Configurazione di fetchmail
GenericName[ja]=Fetchmailの設定
GenericName[lo]=ການປັບແຕ່ງ Fetchmail
GenericName[lt]=Fetchmail konfigūravimas
GenericName[lv]=Fetchmail Konfigurācija
GenericName[mk]=Fetchmail конфигурација
GenericName[mn]=Fetchmail-н тохируулга
GenericName[mt]=Konfigurazzjoni Fetchmail
GenericName[nb]=Tilpass Fetchmail 
GenericName[nl]=Fetchmail configuratie
GenericName[nn]=Fetchmail-oppsett
GenericName[nso]=Peakanyo ya Fetchmail
GenericName[pl]=Konfiguracja Fetchmaila
GenericName[pt]=Configuração do Fetchmail
GenericName[pt_BR]=Configuração do Fetchmail
GenericName[ro]=Configurează programul Fetchmail
GenericName[ru]=Настройка fetchmail
GenericName[se]=Fetchmail-heiveheapmi
GenericName[sk]=Konfigurácia Fetchmail
GenericName[sl]=Nastavitve za Fetchmail
GenericName[ss]=Kulungiswa kwe Fetchmail
GenericName[sv]=Anpassning av Fetchmail
GenericName[ta]=Fetchmail ÅÊÅ¨ÁôÒ
GenericName[th]=การปรับแต่ง Fetchmail
GenericName[tr]=Fetchmail Yapılandırması
GenericName[uk]=Конфігурації fetchmail
GenericName[ven]=Khonifiguresheni ya u dzhia poso
GenericName[vi]=Cấu hình Fetchmail
GenericName[xh]=Uqwalaselo lweFetchmail
GenericName[zh_CN]=Fetchmail 配置
GenericName[zh_TW]=Fetchmail 組態
GenericName[zu]=Inhlanganiselo Yokulanda Iposi
Exec=fetchmailconf
Terminal=false
Icon=fetchmailconf.xpm
Type=Application
